Androidニュース Nexus 5

Android 4.4(Nexus5)ではFlashがFlash対応ブラウザでも使えなくなることが判明。

更新日:


Android 4.4 KitKatでは、Adobe Flash PlayerがFlashに対応したブラウザでも使えなくなることが分かりました。

スポンサーリンク



11/30追記
改造版Adobe Flash Playerを使えば、Puffin Web Browserを使わずにFlashコンテンツを利用できます。詳しくはAndroid 4.4 KitKatでFlash Playerを使えるようにする方法(Puffin Web Browser不使用)。を参照してください。

11/24追記
Puffin Web Browserを使えば、Android4.4 KitKatでもFlashコンテンツを利用することができます。
詳しくはPuffin Web Browser:Flashが再生できないAndroid 4.4のNexus5やNexus7でもFlashを使用できるブラウザ。を参照してください。



Android 4.3のNexus 4(左)と、Android 4.4のNexus 5(右)にそれぞれFlash Playerをインストールしました。
android4.4-kitkat-flash-not-available1

インストールしたFlash Playerを起動するとFlash Playerの設定画面になるのですが、この画面を表示させるにはFlash Playerが正常に動作する必要があります。Nexus 4は表示されていますが、Nexus 5は何も表示されません。
android4.4-kitkat-flash-not-available2

Flashを使ったページをブラウザで開いてみます。ブラウザはFlashに対応しているモノリスブラウザーを使っています。

Android 4.3なNexus 4は「ゲームスタート」からゲームを始めることができますが、Android 4.4なNexus 5では「Flash Playerに対応したブラウザでご覧ください」と表示され、Flash Playerが動作していないことが分かります。
android4.4-kitkat-flash-not-available3

Nexus 5のスペックその他に関する情報まとめ
Nexus 5の使い方に関する記事一覧
Nexus 5に関する記事一覧

スポンサーリンク

-Androidニュース, Nexus 5

Copyright© Androidスマホと格安SIM・MVNOレビューサイト|アンドロイドラバー , 2018 All Rights Reserved.